Subject: AIList Digest V4 #55

From: vtcs1::bitnet% (AIList-REQUEST@SRI-AI)
Date: Thu, 17 Apr 86 11:25:09 est

Received: From WISCVM(SMTPUSR2) by VTCS1 with RSCS id 2030
          for FOX@VTCS1; Thu, 17-APR-1986 11:27 EST
Received: from SRI-AI.ARPA by wiscvm.wisc.edu on 04/17/86 at 08:10:19 CST
Mail-From: LAWS created at 16-Mar-86 22:52:50
Date: Sun 16 Mar 1986 22:51-PST
From: AIList Moderator Kenneth Laws <AIList-REQUEST@SRI-AI>
Reply-to: AIList@SRI-AI
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V4 #55
To: AIList@SRI-AI
ReSent-date: Wed 16 Apr 86 21:54:33-PST
ReSent-From: Ken Laws <[email-masked]>
ReSent-To: [email-masked]

AIList Digest            Monday, 17 Mar 1986       Volume 4 : Issue 55
     
Today's Topics:
  Seminars - A Theory of Analogical Reasoning (SU) &
    Alain Colmerauer on Prolog III (UMontreal) &
    Extensions to the Contract Net Protocol (USC) &
    Facing the User (CMU),
  Conference - IFIP Expert Systems in Computer Aided Design
     
----------------------------------------------------------------------
     
Date: Thu 13 Mar 86 12:17:03-PST
From: Stuart Russell <[email-masked]>
Subject: Seminar - A Theory of Analogical Reasoning (SU)
     
          A Theory of Analogical Reasoning
     
             Professor  Setsuo Arikawa
              Kyushu University, Japan

Professor Arikawa's visit to Stanford on Tuesday March 18th will include
a talk given by him on analogical reasoning, which will be at 1pm
in Room 352, Margaret Jacks Hall. As we have the room only until 2pm, prompt
arrival would be appreciated so that we can start on time.

Analogical reaoning is considered as a deduction with a function which
transforms logical rules between two or more systems according as some
analogies.  This method realizes the analogical reasoning in the framework
of conventional deductive reasoning systems.
     
When knowledge is given by  sets of Horn clauses, the theory is constructed
as follows:
1) The concept of  partial identity between the minimal (Herbrand)  models is
   definded,
2) conditions which guarantee the partial identity(EPIC) are given,
3) transformation between rules is redifined as the partial identity between
   the minimal models, and thus
4) giving semantical consistency to this theory.
     
This work is partially supported by the Fifth Generation Computer Project in
Japan.
     
------------------------------
     
Date: Thu, 13 Mar 86 21:35:42 est
From: Jean-Francois Lamy <[email-masked]>
Reply-to: Jean-Francois Lamy
          <[email-masked]>
Subject: Seminar - Alain Colmerauer on Prolog III (UMontreal)
     
     Conference Pierre Robillard  - "Pierre Robillard" Lecture
     Departement d'informatique et de recherche operationnelle
     Universite de Montreal
     
     Prolog III, la prochaine etape pour Prolog
                       (Prolog III, the next step for Prolog)
     
     ALAIN COLMERAUER
     Professor at the Faculty of Sciences of Luminy, Marseilles, France
     
     20 March 1986 - 14:00
     room M-415, Main Building, 2900 boul. Edouard-Montpetit
     
     During a three year stay as a professor at Universite de Montreal in the
late '60s, Alain Colmerauer directed the TAUM automatic translation project.
In that setting he developped a formalism for natural language analysis and
generation called Q-systems.  This formalism was later used to implement the
Meteo system, which is still in daily use to translate weather forecasting
bulletins from English to French.
     
    Returning in France in 1971, he continued his research on natural language
understanding and knowledge representation.  He is best known for the original
design of the programming language Prolog.
     
    Alain Colmerauer will speak on a new extension to Prolog, Prolog III.
     
(Note: this talk will be given in French)
     
------------------------------
     
Date: 15 Mar 1986 14:43-PST
From: [email-masked]
Subject: Seminar - Extensions to the Contract Net Protocol (USC)

                USC Distributed Problem Solving Group
     
                            Meeting
     
                Wednesday, 3/19/86  3:00-5:00 PM
     
                        Seaver Science 319
     
Gary Lindquist, Ph.D. student,  USC,  will speak on "Extensions to
the Contract Net Protocol".
     
                            ABSTRACT
     
The Contract Net Protocol developed by Smith and Davis provides a framework
for communication and task allocation among distributed problem solvers.
This talk will begin with a short tutorial on the Contract Net Protocol and
then will identify deficiencies in matching of subtasks to problem solving
nodes and in the synchronization of lower level managers concerning activity
conflicts and redundant computations.  Solutions to these problems based on
existing research in distributed planning and operating systems will then be
presented.
     
Questions: Dr. Les Gasser (213) 743-7794 or
     
           Gary Lindquist:  Lindquist.usc-cse.usc.edu
                            Lindquist%usc-cse@csnet-relay
     
------------------------------
     
Date: 14 March 1986 1435-EST
From: Sharon [email-masked]
Subject: Seminar - Facing the User (CMU)
     
THOMAS MORAN, Xerox PARC
Wednesday, March 19
4:00 PM
WeH 7500
     
                                FACING THE USER

It  is about time that we design workstations that can really help users engage
in extended intellectual tasks.  Advances in workstation technology, which  are
easing  the  obvious  technological  limitations  (eg, memory, speed, or screen
space), will not automatically solve the problem.  Rather, they will  begin  to
expose  our  lack of understanding of users and their tasks.  Several important
cognitive and social features of users must be confronted  or  exploited:    In
complex  tasks  such  as  scientific  research,  engineering  design,  or legal
analysis, we find users struggling and exploring; their understanding of  their
tasks  evolve  from  vague  thoughts  to  sensible  structured ideas.  They are
continually learning about the system as well as their task.   They  are  doing
many  different things at the same time.  They cooperate and collaborate.  They
form informal communities.  To design a  workstation  for  this  user,  I  will
advocate  a  strategy  based  on  the  notion  of  an  evolvable  system  -- an
interactive system that  can  evolve  with  the  user  through  his  phases  of
understanding.    According  to  this  strategy,  the system should be based on
direct-manipulation editing and structuring. The system should be  built  on  a
simple  ontological world which the user is encouraged to evolve with his task.
The  system  should  support  explicit   idea   processing:   the   generation,
representation, and exploration of idea structures.  It should exploit animated
spatial representations of structures.  It should reify the user's  process  of
exploration.    Finally,  a  community should be grown along with the system to
support mutual learning.  Progress on several user science issues are needed to
provide  a  foundation  for such systems: analyses of large-scale cognitive and
social processes, refined models of cognitive skill, models of  consistency  to
support learning and understanding, models of the use of external memories, and
models of human-machine interaction.
     
------------------------------
     
Date: Wed, 12 Mar 86 13:33:35 EST
From: [email-masked]
Subject: Conference - IFIP Expert Systems in Computer Aided Design
     
                        INTERNATIONAL FEDERATION FOR INFORMATION PROCESSING
                                        WG5.2 Working Conference
     
                                EXPERT SYSTEMS IN COMPUTER-AIDED DESIGN
     
                                                17-20 February 1987
                                                Sydney, Australia
     
                                                CALL FOR PAPERS
     
AIMS OF THE CONFERENCE
     
The Working Conference aims to provide a forum for the exchange of ideas and
experiences related to expert systems in computer-aided design, to present
and explore the state-of-the-art of expert systems in computer-aided design,
to delineate future directions in both research and practice and to promote
further development.
CALL FOR PAPERS
     
The conference will have two primary themes:
     
        (i)             State-of-the-art research in expert systems in CAD
     
        (ii)    State-of-the-art practice of expert systems in CAD.
     
The papers with the discussion will be published in one volume by the
North-Holland Publishing Company under the title of the conference.
Intending authors are invited to submit papers, which will be refereed,
within the themes of the conference. Papers should present a state-of-the-art
theoretical, technical or methodological contribution. Fundamental or
innovative contributions are especially being looked for. Submissions
are particularly sought within the following topic areas:
     
        (i)     Expert system architectures for computer-aided design
     
        (ii)    Practical large scale expert systems in computer-aided design
     
        (iii)   Reasoning models in design
     
        (iv)    Novel representation tools for design knowledge
     
        (v)     Acquisition of design knowledge for use in expert systems
     
        (vi)    Integration of expert systems into existing CAD systems
     
        (vii)   Implications of expert systems for the design process
     
TIMETABLE
     
Intending authors should submit their proposals as soon as practicable.
     
        (i)     Full paper (four copies) submitted to the address below
                no later than   14 July 1986
     
        (ii)    Notification of authors of selected papers by 5 September 1986
     
        (iii)   Conference brochure available   September 1986
     
        (iv)    Final copy of selected papers in reproducible form
                from authors by 5 November 1986
     
        (v)     Close of conference registration        December 1986
     
        (vi)    Preprints sent to registrants   December 1986
     
        (vii)   Conference      17-20 February 1987
     
CONFERENCE FORMAT
     
        (i)     The conference is scheduled for four days with a restricted
                number of participants.
     
        (ii)    About twenty papers will be selected for presentation.
                It is a condition that the selected authors will attend
                the conference.
     
        (iii)   The papers will form the conference preprints which will
                be mailed to all participants.
     
        (iv)    Papers will be presented with considerable time available
                for discussion which will be recorded to form the conference
                proceedings.
     
        (v)     The official language of the conference is English.
     
ADDRESS FOR ALL CORRESPONDENCE
        All papers, queries and correspondence should be addressed to:
     
                Professor John S Gero
                Department of Architectural Science
                University of Sydney
                NSW 2006 Australia
                Telex:  AA26169 GERO-ARCHSCI
                Phone:  International 61-2-908 2942 or 61-2-692 2328
                Network:        CSnet:  [email-masked]
                                ARPA:   [email-masked]
                                UUCP:   seismo!munnari!archsci.su.oz!john
     
IFIP WG5.2 Working Conference
EXPERT SYSTEMS IN CAD
17-20 February 1987, Sydney
     
INTERNATIONAL PROGRAM COMMITTEE at March 1986
     
Chairman:                                       Secretary:
Professor John Gero                             Ms Fay Sudweeks
University of Sydney                            University of Sydney
Australia                                       Australia
     
Committee:
Professor David Brown                           Professor Setsuo Ohsuga
Worcester Polytechnic Institute                 University of Tokyo
USA                                             Japan
     
Dr Harold Brown                                 Professor Luis Pereira
Stanford University                             Universidade Nova Lisboa
USA                                             Portugal
     
Professor B. Chandrasekaran                     Professor Ken Preiss
Ohio State University                           Ben'gurion University
USA                                               of the Negev
                                                Israel
     
Professor Jack Dixon                            Dr Tony Radford
University of Massachusetts                     University of Sydney
USA                                             Australia
     
Professor Michael Dyer                          Dr Michael Rosenman
UCLA                                            University of Sydney
USA                                             Australia
     
Professor Steven Fenves                         Professor Erik Sandewall
Carnegie-Mellon University                      Linkoping University
USA                                             Sweden
     
Professor H. Grabowski                          Dr Duv Sriram
University of Karlsruhe                         Massachusetts Inst. of Tech.
West Germany                                    USA
     
Mr John Lansdown                                Professor Louis Steinberg
System Simulation                               Rutgers University
United Kingdom                                  USA
     
Dr Jean-Claude Latombe                          Dr Enn Tyugu
ITMI                                            Academy of Sciences of the
France                                            Estonian SSR
                                                USSR
     
Dr Ken MacCallum                                Dr Don Waterman
University of Strathclyde                       The Rand Corporation
Scotland                                        USA
     
Professor Mary Lou Maher                        Dr David Willey
Carnegie-Mellon University                      Plymouth Polytechnic
USA                                             United Kingdom
     
Dr Andras Markus                                Professor Jim Yao
Computer and Automation Institute               Purdue University
Hungary                                         USA
     
Dr Sanjay Mittal                                Professor Hiroyuki Yoshikawa
Xerox PARC                                      University of Tokyo
USA                                             Japan
     
Stephen Tolhurst
Dept of Architectural Science     ACSnet: [email-masked]
Wilkinson Building G04            ARPA:    [email-masked]
University of Sydney              UUCP:    seismo!munnari!archsci.su.oz!stephen
AUSTRALIA 2006                    VOICE:    (02) 692-3549
     
------------------------------
     
End of AIList Digest
********************